/*
Theme Name:     Berkley Child
Theme URI:      http://www.berkley-fishing.com.au
Description:    Child theme for Berkley
Author:         Maximum Xposure
Author URI:     http://www.maximumxposure.com.au
Template:       berkley
Version:        1.0
*/


/* Your css goes here */

.variations_button {
    clear: both;
    visibility: hidden;
}
.summary .price {
    font-size: 22px;
    font-family: "Roboto Condensed";
    visibility: hidden;
}
body {
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 1);
}